Subject: Re: Move folders from PC to server?

From: [email-masked] (Orjan Johansen)
Date: 17 Nov 1996 21:37:51 GMT

In article <[email-masked]>,
Spike99 <[email-masked]> wrote:
>
>I FTPed my mail folders/files from my PC to the server. The 32-bit Pine
>client can read them OK, but if I try to save new messages to those
>folders, I get a 'not Berkley format' message and it won't save the
>message. Any new folders I create on the server are just fine.
>
>Is there any way to get those folders into the Berkley format or to
>otherwise get the Pine client to be able to write to them?

Save all the messages (using the aggregate command ;AAS) to a new folder
from within pine, then rename the new folder.

Greetings,
Ørjan.

-- 
Sign up against spam at <http://www.vix.com/spam/>